Bug 219778 - mail/neomutt: Update to 20170602
Summary: mail/neomutt: Update to 20170602
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Larry Rosenman
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2017-06-04 15:44 UTC by Larry Rosenman
Modified: 2017-06-07 17:35 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (bapt)


Attachments
upgrade patch (5.97 KB, patch)
2017-06-04 15:44 UTC, Larry Rosenman
koobs: maintainer-approval? (bapt)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Larry Rosenman freebsd_committer 2017-06-04 15:44:12 UTC
Created attachment 183209 [details]
upgrade patch

Upgrade mail/neomutt to 20170602

handle all the config/doc changes. 

update gpgme LIBDEPENDS
Comment 1 Larry Rosenman freebsd_committer 2017-06-07 17:35:02 UTC
Committed with bapt's approval
Comment 2 commit-hook freebsd_committer 2017-06-07 17:35:42 UTC
A commit references this bug:

Author: ler
Date: Wed Jun  7 17:34:40 UTC 2017
New revision: 442857
URL: https://svnweb.freebsd.org/changeset/ports/442857

Log:
  Upgrade mail/neomutt to 20170602.

  Changes: https://www.neomutt.org/2017/06/02/release

  PR: 		219778
  Approved by:	bapt (via IRC)

Changes:
  head/mail/neomutt/Makefile
  head/mail/neomutt/distinfo
  head/mail/neomutt/files/patch-doc_Makefile.am
  head/mail/neomutt/pkg-plist